{% extends 'base.html' %}
{%block title%}
Izmjenite Vas post
{%endblock%}
{% block content%}
{% if user.is_authenticated %}
    {%if user.id == post.author.id%}
        <h1 class="text-7xl">Izmjenite post na blogu</h1>
        <div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
            <form method="POST">
                {%csrf_token%}
                {{ form.as_p }}

                <br><br>
                <button class="bg-slate-300 border border-black">Update</button>

        </div>
    {%endif%}
{%endif%}
{% endblock %}